body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/back.jpg');
    background-size: contain;
    background-position: center;
    z-index: -1;
}

.content {
    max-width: 1600px;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    text-align: center;
}

h1 {
    color: #2196F3;
    margin-bottom: 20px;
}

.btn {
    display: inline-block;
    padding: 10px 20px;
    background-color: #2196F3;
    color: #fff;
    text-decoration: none;
    border-radius: 20px;
    transition: background-color 0.3s;
    margin: 5px;
}

.btn:hover {
    background-color: #0D47A1;
}

.table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

.table th, .table td {
    padding: 10px;
    text-align: left;
    border-bottom: 1px solid #BBDEFB;
}

.table th {
    background-color: #BBDEFB;
    color: #333;
}

.table td a {
    display: inline-block;
    padding: 5px 10px;
    background-color: #2196F3;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    transition: background-color 0.3s;
}

.table td a:hover {
    background-color: #0D47A1;
}

form label {
    display: block;
    margin-bottom: 5px;
    text-align: left;
    color: #333;
}

form input[type="text"] {
    width: 100%;
    padding: 8px;
    margin-bottom: 10px;
    border: 1px solid #BBDEFB;
    border-radius: 4px;
    box-sizing: border-box;
}

form button[type="submit"] {
    background-color: #2196F3;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    margin-top: 10px;
}

form button[type="submit"]:hover {
    background-color: #0D47A1;
}

.error-message {
    color: red;
    font-weight: bold;
    margin-bottom: 10px;
}
